prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires: libxml-2.0
Version: 3.4
Libs: -L${libdir} -lxklavier -lgobject-2.0 -lglib-2.0   -lxml2  
Cflags: -I${includedir} -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
